;
; StringTable(English)
;
; LastModified: 12-Dec-2005
;
[Strings]
NAME_PRODUCT_SFP=프린터 드라이버
NAME_PRODUCT_SFS=스캐너 드라이버
NAME_PRODUCT_MFP=MP Drivers
NAME_READMESHORTCUT=Readme
NAME_IJMONITOR=Canon IJ 백그라운드 모니터
NAME_OS_WIN9X=Windows 98, Windows Me
NAME_OS_WINNT5=Windows 2000, Windows XP(32 비트)
NAME_OS_WINNT5_X64=Windows XP(64 비트)
NAME_DELIMITER=", "
NAME_UNINSTALLERSHORTCUT=설치 삭제
NAME_MULTIPASS_DRIVER=MultiPASS 드라이버
STR_INSTALL_SCANDRIVER=스캐너 드라이버를 등록하는 중입니다...
